import { Test, TestingModule } from '@nestjs/testing';
import { ShopitemcategoryService } from './shopitemcategory.service';

describe('ShopitemcategoryService', () => {
  let service: ShopitemcategoryService;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [ShopitemcategoryService],
    }).compile();

    service = module.get<ShopitemcategoryService>(ShopitemcategoryService);
  });

  it('should be defined', () => {
    expect(service).toBeDefined();
  });
});
